@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.olwso25aue.bundle.scp.css';

/* /Features/Meetings/Components/AttendanceSummary.razor.rz.scp.css */
.clickable-cell[b-sacip57gtd] {
    cursor: pointer;
    transition: background-color 0.2s ease;
}

.clickable-cell:hover[b-sacip57gtd] {
    background-color: #f0f0f0;
}

.fixed-table[b-sacip57gtd] {
    table-layout: fixed; /* Ensures consistent column widths */
    width: 100%; /* Ensures the table spans the container */
}
.table-responsive[b-sacip57gtd] {
    max-height: calc(100vh - 100px); /* Set a max height for the table container to enable scrolling */
    overflow-y: auto; /* Enables vertical scrolling */
}
/* /Features/Meetings/Components/InviteesComponent.razor.rz.scp.css */
.scrollable-list[b-z3et2464my] {
    max-height: 60vh;
    overflow-y: auto;
}
/* /Features/Meetings/Components/NextMeetingCountdown.razor.rz.scp.css */
.popup-container[b-lvs64exwl2]
{
    max-width: 50rem; 
}

[b-lvs64exwl2] .callout-border 
{
    box-shadow: 0 0 1rem rgba(1, 1, 1, 0.5);
}
